Index: trunk/workflow/inc/class.so_orgchart.inc.php
===================================================================
--- trunk/workflow/inc/class.so_orgchart.inc.php	(revision 7495)
+++ trunk/workflow/inc/class.so_orgchart.inc.php	(revision 7655)
@@ -152,6 +152,6 @@
 
 		$output = $result->GetArray(-1);
-		for ($i = 0; $i < count($output); $i++)
-			for ($j = 0; $j < $result->_numOfFields; $j++)
+		for ($i = 0; $i < count($output); ++$i)
+			for ($j = 0; $j < $result->_numOfFields; ++$j)
 				unset($output[$i][$j]);
 
@@ -308,6 +308,6 @@
 
 		$output = $result->GetArray(-1);
-		for ($i = 0; $i < count($output); $i++)
-			for ($j = 0; $j < $result->_numOfFields; $j++)
+		for ($i = 0; $i < count($output); ++$i)
+			for ($j = 0; $j < $result->_numOfFields; ++$j)
 				unset($output[$i][$j]);
 
@@ -385,6 +385,6 @@
 
 		$output = $result->GetArray(-1);
-		for ($i = 0; $i < count($output); $i++)
-			for ($j = 0; $j < $result->_numOfFields; $j++)
+		for ($i = 0; $i < count($output); ++$i)
+			for ($j = 0; $j < $result->_numOfFields; ++$j)
 				unset($output[$i][$j]);
 
@@ -462,6 +462,6 @@
 
 		$output = $result->GetArray(-1);
-		for ($i = 0; $i < count($output); $i++)
-			for ($j = 0; $j < $result->_numOfFields; $j++)
+		for ($i = 0; $i < count($output); ++$i)
+			for ($j = 0; $j < $result->_numOfFields; ++$j)
 				unset($output[$i][$j]);
 
@@ -541,6 +541,6 @@
 
 		$output = $result->GetArray(-1);
-		for ($i = 0; $i < count($output); $i++)
-			for ($j = 0; $j < $result->_numOfFields; $j++)
+		for ($i = 0; $i < count($output); ++$i)
+			for ($j = 0; $j < $result->_numOfFields; ++$j)
 				unset($output[$i][$j]);
 
@@ -623,6 +623,6 @@
 
 		$output = $result->GetArray(-1);
-		for ($i = 0; $i < count($output); $i++){
-			for ($j = 0; $j < $result->_numOfFields; $j++)
+		for ($i = 0; $i < count($output); ++$i){
+			for ($j = 0; $j < $result->_numOfFields; ++$j)
 				unset($output[$i][$j]);
 			$output[$i]['centro_custo_id'] = empty($output[$i]['centro_custo_id']) ? 'NULL' : $output[$i]['centro_custo_id'];
@@ -714,5 +714,5 @@
 		$cachedLDAP = Factory::newInstance('CachedLDAP');
 		$cachedLDAP->setOperationMode($cachedLDAP->OPERATION_MODE_LDAP_DATABASE);
-		for ($i = 0; $i < count($output); $i++)
+		for ($i = 0; $i < count($output); ++$i)
 		{
 			$output[$i]['funcionario_id_desc'] = '';
@@ -771,5 +771,5 @@
 			die(serialize("O sistema de busca não pode ser utilizado nesta organização."));
 		$entries = ldap_get_entries($ldap, $list);
-		for ($i=0; $i < $entries['count']; $i++)
+		for ($i=0; $i < $entries['count']; ++$i)
 			$unifiedResult[$entries[$i]['uidnumber'][0]] = array('name' => $entries[$i]['cn'][0], 'uid' => $entries[$i]['uid'][0], 'removed' => false);
 
@@ -790,7 +790,7 @@
 
 		$output = $result->GetArray(-1);
-		for ($i = 0; $i < count($output); $i++)
-		{
-			for ($j = 0; $j < $result->_numOfFields; $j++)
+		for ($i = 0; $i < count($output); ++$i)
+		{
+			for ($j = 0; $j < $result->_numOfFields; ++$j)
 				unset($output[$i][$j]);
 			$output[$i]['funcionario_id_desc'] = $unifiedResult[$output[$i]['funcionario_id']]['name'];
@@ -964,5 +964,5 @@
 		while ($row = $result->fetchRow(DB_FETCHMODE_ASSOC))
 		{
-			for ($j = 0; $j < $result->_numOfFields; $j++)
+			for ($j = 0; $j < $result->_numOfFields; ++$j)
 				unset($row[$j]);
 			$row['substituto_funcionario_id_desc'] = ($row['substituto_funcionario_id'] != '') ? $ldap->getName($row['substituto_funcionario_id']) : '';
@@ -1003,7 +1003,7 @@
 
 		$output = $result->GetArray(-1);
-		for ($i = 0; $i < count($output); $i++)
-		{
-			for ($j = 0; $j < $result->_numOfFields; $j++)
+		for ($i = 0; $i < count($output); ++$i)
+		{
+			for ($j = 0; $j < $result->_numOfFields; ++$j)
 				unset($output[$i][$j]);
 
@@ -1384,6 +1384,6 @@
 
 		$output = $result->GetArray(-1);
-		for ($i = 0; $i < count($output); $i++)
-			for ($j = 0; $j < $result->_numOfFields; $j++)
+		for ($i = 0; $i < count($output); ++$i)
+			for ($j = 0; $j < $result->_numOfFields; ++$j)
 				unset($output[$i][$j]);
 
@@ -1586,6 +1586,6 @@
 
 		$output = $result->GetArray(-1);
-		for ($i = 0; $i < count($output); $i++) {
-			for ($j = 0; $j < $result->_numOfFields; $j++)
+		for ($i = 0; $i < count($output); ++$i) {
+			for ($j = 0; $j < $result->_numOfFields; ++$j)
 				unset($output[$i][$j]);
 
